#(set! point-and-click line-location)
\header {
	composer = "Pierre Moulu, Guillaume Le Heurteur, Heinrich Isaac, or Claudin de Sermisy"
	crossRefNumber = "191"
	footnotes = ""
	origin = "Tiers livre de chansons, Printed by Le Roy and Ballard, 1553"
	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Amy, souffrez que je vous aime"
}
wordsBVA = \lyrics  {
A-  my, souf-  frez que je vous ai-  _  _  _  _  _  _  _  
_  _  _  _  _  _  _  _  _  _  _  _  _  me, Et ne me te-  nes la _   
_  ri-  _  _  _  _  _  _  _  _  _  _  geur De me di-  re _  _  _   que  
_ vos- tre coeur Por- te pour moy, "(por-" te pour moy) dou-   
leur ex-  tre-  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _  _   me, por-   me.  
}
wordsCVA = \lyrics  {
A-  my, souf-  frez que je vous _  _  _  ai-  
_  _  _  _  _  _  _  _  _  _  _  _  _  _  me, Et ne me te-  nes la ri-   
_  _  _  _  _  _  _  _  _  _  geur De me di-  re _   
_  que vos-  tre coeur Por-  te pour moy, por-  te pour moy dou-   
leur ex-  _  _  _  tre-  _  _  _  _  _  _  _  _  _  _   _  _  _  _   me, por-   me.  
}
wordsDVA = \lyrics  {
A-  my, souf-  frez _  _  _   que je vous _  _  _  ai-  _  _  _  
_  _  _  _  _  _  _  _  me, Et ne me te-  _  _  nes la _   
_  ri-  _  _  _  _  _  _   geur De me di-  re _  _  _  _  _  _  que  
vos-  tre coeur Por-  te pour moy, por-  te pour moy _  _  _   dou-   
leur ex-  _  _  _  tre-  _  _  _  _  _  _  _  _  _   _  _  _  me, por-   me.  
}
voiceB = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.instrument = "Cantus"
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major   r2   a'2    a'2    g'2    a'1.    c''2    bes'2    
a'2    a'2    g'4    f'4    e'2    g'2.    f'4    d'4    e'4      f'4    g'4    
a'4    bes'4    c''2    c'4    d'4    e'4    f'4    g'2.    f'4    f'1    e'2   
 f'1    r2   f'2    f'2    f'2    g'2    g'2    a'2.    bes'4      c''2    
d''2.    c''4    bes'4    a'4    g'4    f'4    e'4    d'4    c'2    c''1    b'2 
   c''1    r2   a'2    a'2    a'2    c''2.    bes'4    a'4    g'4    bes'2.     
 a'4    g'1    fis'2    g'1    r2   a'2    \repeat volta 2 {   a'2    g'2    
a'1    r2   a'2    a'2    g'2    a'1.    c''2      bes'2    a'2    a'2    g'4   
 f'4    e'2    g'2.    f'4    d'4    e'4    f'4    g'4    a'4    bes'4    c''2  
  c'4    d'4    e'4    f'4    g'2.    f'4    f'1    e'2    } \alternative{{   
f'1    r2   a'2    } {   f'1 ^\fermata   \bar "|."                   }}
}
voiceC = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.instrument = "Tenor"
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major \clef "G_8"
 % %MIDI transpose -12
   r2   c'2    c'2    bes2    c'1.    c'2    d'1    c'1.    bes4    a4    g2    
bes2.      a4    f4    g4    a4    bes4    c'2.    bes4    g4    a4    bes4    
a4    g4    f4    g1    f2    c'2    c'2    c'2    d'2    d'2    e'1    f'1.    
  e'4    d'4    g'2.    f'4    e'4    d'4    c'2    e'2    f'2    d'1    
c'\breve    r2   c'2    c'2    c'2    d'2.    c'4      bes2    c'2    a2    a2  
  g1    r2   c'2    \repeat volta 2 {   c'2    bes2    c'1    r2   c'2    c'2   
 bes2    c'1.    c'2      d'1    c'1.    bes4    a4    g2    bes2.    a4    f4  
  g4    a4    bes4    c'2.    bes4    g4    a4    bes4    a4    g4    f4    g1  
  } \alternative{{   f1    r2   c'2    } {   f1 ^\fermata   \bar "|."   }}
}
voiceD = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

\property Staff.instrument = "Bassus"
 % %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \key f \major \clef bass
 % %MIDI transpose -24
   r2   f2    f2    g2    f2.    e4    f4    g4    a2    g2    f1    e4    d4   
 c2    ees2.    d4    bes,4    c4      d4    e4    f1    e4    d4    c1    
bes,2    d2    c1    r2   f2    f2    f2    bes2.    a4    g2    g2    f2.    
g4      a2    bes1    g2    c2.    bes4    a2    f2    g1    c2    f2    f2    
f2    f4    e4    f4    g4    a2.    g4    f2    g1      c2    d1    g1    r2   
f2    \repeat volta 2 {   f2    g2    f1    r2   f2    f2    g2    f2.    e4    
f4    g4    a2      g2    f1    e4    d4    c2    ees2.    d4    bes,4    c4    
d4    e4    f1    e4    d4    c1    bes,2    d2    c1    } \alternative{{   f1  
  r2   f2    } {   f1 ^\fermata   \bar "|."   }}
}
voicedefault = \notes {
\property Staff.noAutoBeaming = ##t
\property Score.breakAlignOrder = #'(
Instrument_name
Left_edge_item
Span_bar
Breathing_sign
Staff_bar
Clef_item
Key_item
time_signature
Custos
)
\property Staff.forgetAccidentals = ##t
\property Voice.NoteHead \override  #'style = #'baroque
\property Staff.Custos \override #'style = #'mensural
\property Score.RehearsalMark \set #'extra-offset = #'( -3 . 0 )
\property Score.RehearsalMark \override #'visibility-lambda = #begin-of-line-invisible
\property Staff.midiInstrument = "oboe"
\property Score.defaultBarType="empty"

% %gchordfont Helvetica 12 box
 % %MIDI nobarlines
 % %MIDI ratio 3 1
 \property Staff.TimeSignature \override #'style = #'C
 \time 2/2 \key f \major 
}\score{
        \notes <

        \addlyrics
	\context Staff="1"
	{
	    \voicedefault
	    \voiceB 
	}

	\context Lyrics="1" 
	<	
	  { \wordsBVA }
	>

        \addlyrics
	\context Staff="2"
	{
	    \voicedefault
	    \voiceC 
	}

	\context Lyrics="2" 
	<	
	  { \wordsCVA }
	>

        \addlyrics
	\context Staff="3"
	{
	    \voicedefault
	    \voiceD 
	}

	\context Lyrics="3" 
	<	
	  { \wordsDVA }
	>

    >
	\paper {
	   \translator{
\StaffContext
\consists Custos_engraver
}	    \translator 
	    {
		\StaffContext
	    }
	}
	\midi {\tempo 2 = 100}
}
